<?php

namespace Database\Seeders;

use App\Models\Monitoring;
use App\Models\MonitoringType;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class MonitoringTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        MonitoringType::insert([
            [
                'name'=>'type 1',
                'status'=>'published',
                'created_at'=>now(),
            ],
            [
                'name'=>'type 2',
                'status'=>'published',
                'created_at'=>now(),
            ],
            [
                'name'=>'type 3',
                'status'=>'published',
                'created_at'=>now(),
            ],
            [
                'name'=>'type 4',
                'status'=>'published',
                'created_at'=>now(),
            ],
            [
                'name'=>'type 5',
                'status'=>'published',
                'created_at'=>now(),
            ]
        ]);
    }
}
