<nav
    class="layout-navbar container-xxl navbar navbar-expand-xl navbar-detached align-items-center bg-navbar-theme"
    id="layout-navbar"
>
    <div class="layout-menu-toggle navbar-nav align-items-xl-center me-3 me-xl-0 d-xl-none">
        <a class="nav-item nav-link px-0 me-xl-4" href="javascript:void(0)">
            <i class="bx bx-menu bx-sm"></i>
        </a>
    </div>

    <div class="navbar-nav-right d-flex align-items-center" id="navbar-collapse">
        <!-- Search -->
        <div class="navbar-nav align-items-center">
            <div class="nav-item d-flex align-items-center">
                <i class="bx bx-search fs-4 lh-0"></i>
                <input
                    id="search"
                    type="text"
                    class="form-control border-0 shadow-none"
                    placeholder="Search..."
                    aria-label="Search..."
                />
            </div>
            <ul class="search-bar-result d-none">








            </ul>
        </div>
        <!-- /Search -->

        <ul class="navbar-nav flex-row align-items-center ms-auto">
            <!-- Place this tag where you want the button to render. -->












            <!-- User -->
            <li class="nav-item navbar-dropdown dropdown-user dropdown">
                <a class="nav-link dropdown-toggle hide-arrow" href="javascript:void(0);" data-bs-toggle="dropdown">
                    <div class="avatar avatar-online">
                        <img src="<?php if(auth()->user()->image_dir): ?><?php echo e(asset(auth()->user()->image_dir.auth()->user()->image)); ?><?php else: ?><?php echo e(config('app.default_user_image')); ?><?php endif; ?>" alt class="w-px-40 h-auto rounded-circle" />
                    </div>
                </a>
                <ul class="dropdown-menu dropdown-menu-end">
                    <li>
                        <a class="dropdown-item" href="#">
                            <div class="d-flex">
                                <div class="flex-shrink-0 me-3">
                                    <div class="avatar avatar-online">
                                        <img src="<?php if(auth()->user()->image_dir): ?><?php echo e(asset(auth()->user()->image_dir.auth()->user()->image)); ?><?php else: ?><?php echo e(config('app.default_user_image')); ?><?php endif; ?>" alt class="w-px-40 h-auto rounded-circle" />
                                    </div>
                                </div>
                                <div class="flex-grow-1">
                                    <span class="fw-semibold d-block"><?php echo e(auth()->user()->name); ?></span>
                                    <?php if(auth()->user()->JobTitle): ?>
                                    <small class="text-muted"><?php echo e(auth()->user()->JobTitle->title); ?></small>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <div class="dropdown-divider"></div>
                    </li>
                    <li>
                        <a class="dropdown-item" href="<?php echo e(route('users.profile')); ?>">
                            <i class="bx bx-user me-2"></i>
                            <span class="align-middle"><?php echo e(__('My Profile')); ?></span>
                        </a>
                    </li>















                    <li>
                        <div class="dropdown-divider"></div>
                    </li>
                    <li>
                        <a onclick="$('#logoutForm').submit();return false;" class="dropdown-item" href="#">
                            <i class="bx bx-power-off me-2"></i>
                            <span class="align-middle">Log Out</span>
                        </a>
                        <form id="logoutForm" class="d-none" method="POST" action="<?php echo e(route('logout')); ?>">
                            <?php echo csrf_field(); ?>
                        </form>
                    </li>
                </ul>
            </li>
            <!--/ User -->
        </ul>
    </div>
</nav>
<?php /**PATH /Applications/MAMP/htdocs/KPISProject/resources/views/dashboard/include/navbar.blade.php ENDPATH**/ ?>